/**
 * [ 概要 ]   :仕入先別商品実績Excel出力
 * [作成者]   :TCC Y.Imai
 * [作成日]   :2021/07/21
 */

/******************************************************************************************** */
.GETSUJI220-header-wd{
    width: 500px;
}

.GETSUJI220-header-wd th {
    width: 80px;
}

/* メーカーコード*/
.GETSUJI220-txt-Maker_cd-width {
    text-align: left;
    width: 60px;
    min-width: 60px;
}
